/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* Allgemeine Einstellungen */

.bordeaux {
	color: #a42523;
}

p {
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

p a {
	color: #a42523!important;
}

/* Formulartext anpassen */
.hinweistext {
    font-size: 12px;
    line-height: 1.2em;
}

/* Einstellung Main-Menu */

.header.original .mainmenu ul li {
	line-height: 19px;
	vertical-align: middle;
}

.header .mainmenu ul li a.trail, .header .mainmenu ul li a.active {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
}

/* Einstellungen Top Meta Navigation */

#top .top_metanavi li {
    padding: 0px 12px;
    font-weight: 700
}

#top .top_metanavi .highlight {
    background-color: #a42523;
}

#top .top_metanavi .highlight-light {
    background-color: #ebd9d0;
}

#top .top_metanavi .highlight-light a {
    color: #a42523;
}

/* Einstellungen Sticky header */

.stickyheader .header.cloned a {
    line-height: 19px;
    vertical-align: middle;
}

/* Einstellungen für Abstände Bild-Inhalt Header-Slider */

.header-slider .ce_bgimage.img-leftside-50 .ce_bgimage-inside {
    padding: 0px;
        padding-bottom: 0px;
}

.header-slider .ce_headline_extended {
    background-color: #a42523;
    padding: 10px 15px;
}

.header-slider .ce_text {
    padding: 10px 15px;
}

.header-slider .ce_bgimage.img-leftside-50 .ce_bgimage-outer {
    background: #ebd9d0;
}

.header-slider .ce_downloads {
	padding: 10px 15px;
	font-weight: bold;
}

.header-slider .ce_downloads a:hover {
	color: #a42523;
}


/* Einstellungen für das Akkordeon */

.ce_accordion .toggler {
    padding: 5px 10px;
    background: #daecf2;
}

.ce_accordion {
    border: 1px solid #daecf2;
}

.akkordeon-text-rechts .ce_bgimage.img-leftside-50 .ce_bgimage-inside {
	padding: 10px 15px;
}

/* Einstellungen POPUP*/
.ce_popup_content .checkbox {
    font-size: 1.1rem;
    background: #f7f742;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

/* Einstellungen Newsletter Rückmeldung */
#main .mod_subscribe p.confirm {
    font-size: 22px;
    background: #a42523;
    padding-top: 10px;
    padding-left: 10px;
    font-weight: bold;
    color: #ffffff;
    padding-bottom: 13px;
}